Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on Sep 28th, 2012  |  syntax: None  |  size: 0.97 KB  |  views: 39  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. npm ERR! error rolling back jitsu@0.9.6 Error: ENOTEMPTY, rmdir '/var/lib/stickshift/2aded9a43a9f41fa987d5d72e178bf99/app-root/data/249085/node_modules/jitsu/node_modules/require-analyzer/node_modules/optimist'
  2. npm ERR! Error: No compatible version found: read@'>=1.0.0- <1.1.0-'
  3. npm ERR! Valid install targets:
  4. npm ERR! ["0.0.1","0.0.2","0.0.3","0.1.0","0.1.1"]
  5. npm ERR!     at installTargetsError (/usr/lib/node_modules/npm/lib/cache.js:496:10)
  6. npm ERR!     at next_ (/usr/lib/node_modules/npm/lib/cache.js:446:17)
  7. npm ERR!     at next (/usr/lib/node_modules/npm/lib/cache.js:423:44)
  8. npm ERR!     at /usr/lib/node_modules/npm/lib/cache.js:416:5
  9. npm ERR!     at saved (/usr/lib/node_modules/npm/lib/utils/npm-registry-client/get.js:151:7)
  10. npm ERR!     at Object.oncomplete (/usr/lib/node_modules/npm/node_modules/graceful-fs/graceful-fs.js:230:7)
  11. npm ERR! You may report this log at:
  12. npm ERR!     <http://github.com/isaacs/npm/issues>
  13. npm ERR! or email it to:
  14. npm ERR!     <npm-@googlegroups.com>
clone this paste RAW Paste Data